Skip to main content
GET
Download CSAT responses (CSV)

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Query Parameters

since
string
required

Start of the reporting period, as Unix epoch seconds. Required.

Example:

"1787369963"

until
string
required

End of the reporting period, as Unix epoch seconds. Required.

Example:

"1789961963"

user_ids
string

Restrict to responses on conversations assigned to these agents.

inbox_id
integer

Restrict to one inbox.

team_id
integer

Restrict to one team.

rating
integer

Restrict to one score, 1 to 5.

Response

CSV file

CSV text. The first line names the reporting period, then a blank line, then the header row and one row per record.